{
  "item.food_cans.canofcookies": "Lata de biscoitos aberta",
  "item.food_cans.musch": "Sopa de cogumelos enlatados",
  "item.food_cans.fruit": "Salada de frutas",
  "item.food_cans.fruitsalad": "Salada de frutas aberta",
  "item.food_cans.canopener": "Abridor de latas",
  "item.food_cans.cannedcarrots": "cenouras enlatadas aberta",
  "item.food_cans.cannedapplesx": "Maçãs enlatadas",
  "item.food_cans.cannedbeets": "beterraba enlatada aberta",
  "item.food_cans.cannedlunch": "Almoço enlatado aberto",
  "item.food_cans.cookcan": "Cookies enlatados",
  "item.food_cans.luncz": "Almoço enlatado",
  "item.food_cans.chocko_3": "Chocolate quase comido",
  "item.food_cans.hotmushroomsoup": "Sopa quente de cogumelos",
  "item.food_cans.cannedbread": "pão enlatado aberta",
  "item.food_cans.canbred": "Pão enlatado",
  "item.food_cans.chocko_2": "Metade do chocolate",
  "item.food_cans.dogfood": "Comida de cachorro",
  "item.food_cans.fish": "Peixe enlatado",
  "item.food_cans.chick": "Sopa de galinha enlatada",
  "item.food_cans.luncheonmeat": "Carne de almoço aberto",
  "item.food_cans.chocolatebar": "Barra de chocolate",
  "item.food_cans.cannedpumpkinsoup": "Sopa de abóbora aberta",
  "item.food_cans.cannedapples": "maçãs enlatadas aberta",
  "item.food_cans.usedaluminumfoil": "Folha de alumínio usada",
  "item.food_cans.cannedfish": "conservas de peixe aberta",
  "item.food_cans.hotchickensoup": "Sopa de galinha quente",
  "item.food_cans.beedcan": "Beterraba enlatada",
  "item.food_cans.can": "Lata de ferro",
  "item.food_cans.vegetablemix": "Abrir mix de legumes",
  "item.food_cans.pump": "Sopa de abóbora enlatada",
  "item.food_cans.dirtycan": "Lata suja",
  "item.food_cans.lun": "Almoço de carne",
  "item.food_cans.aluminumfoil": "Folha de alumínio",
  "item.food_cans.chickensoup": "Sopa de galinha aberta",
  "item.food_cans.hotpumpkinsoup": "Sopa quente de abóbora",
  "item.food_cans.mushroomsoup": "Sopa de cogumelos aberta",
  "item.food_cans.veg": "Mistura de legumes"
}